## rust-sequoia-keystore-backend 0.2.0

=== debian/changelog ===
rust-sequoia-keystore-backend (0.2.0-1build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:16:50 +1100

rust-sequoia-keystore-backend (0.2.0-1) unstable; urgency=medium

  * Package sequoia-keystore-backend 0.2.0 from crates.io using debcargo 2.6.1

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Mon, 04 Mar 2024 16:23:36 +0100

rust-sequoia-keystore-backend (0.1.0-1) unstable; urgency=medium

  * Package sequoia-keystore-backend 0.1.0 from crates.io using debcargo 2.6.1

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sat, 24 Feb 2024 17:02:59 +0100
