=== debian/control ===
Source: rust-sequoia-keystore-backend
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.70) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-anyhow-1+default-dev (>= 1.0.18-~~) <!nocheck>,
 librust-blanket-0.3+default-dev <!nocheck>,
 librust-sequoia-openpgp-1+crypto-nettle-dev (>= 1.17-~~) <!nocheck>,
 librust-thiserror-1+default-dev (>= 1.0.2-~~) <!nocheck>
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>,
 Holger Levsen <holger@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/sequoia-keystore-backend]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/sequoia-keystore-backend
Homepage: https://sequoia-pgp.org/
X-Cargo-Crate: sequoia-keystore-backend
Rules-Requires-Root: no

Package: librust-sequoia-keystore-backend-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-anyhow-1+default-dev (>= 1.0.18-~~),
 librust-blanket-0.3+default-dev,
 librust-sequoia-openpgp-1+crypto-nettle-dev (>= 1.17-~~),
 librust-thiserror-1+default-dev (>= 1.0.2-~~)
Provides:
 librust-sequoia-keystore-backend+default-dev (= ${binary:Version}),
 librust-sequoia-keystore-backend-0-dev (= ${binary:Version}),
 librust-sequoia-keystore-backend-0+default-dev (= ${binary:Version}),
 librust-sequoia-keystore-backend-0.2-dev (= ${binary:Version}),
 librust-sequoia-keystore-backend-0.2+default-dev (= ${binary:Version}),
 librust-sequoia-keystore-backend-0.2.0-dev (= ${binary:Version}),
 librust-sequoia-keystore-backend-0.2.0+default-dev (= ${binary:Version})
Description: Traits for private key store backends - Rust source code
 Source code for Debianized Rust crate "sequoia-keystore-backend"
