=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/sequoia-keystore-backend-$1\.tar\.gz/g,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/ \
https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/sequoia-keystore-backend .*/crates/sequoia-keystore-backend/@ANY_VERSION@/download
