## rust-sequoia-keystore-backend 0.5.0

=== debian/changelog ===
rust-sequoia-keystore-backend (0.5.0-1) unstable; urgency=medium

  * Team upload.
  * Package sequoia-keystore-backend 0.5.0 from crates.io using debcargo 2.6.1
  * tighten up build-deps on env_logger to satisfy buildds

  [ Holger Levsen ]
  * Package sequoia-keystore-backend 0.5.0 from crates.io using debcargo 2.6.1
  * Refresh Cargo.toml patch.

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 04 Jul 2024 19:10:56 -0400
