## rust-sequoia-keystore-backend 0.6.0

=== debian/changelog ===
rust-sequoia-keystore-backend (0.6.0-3) unstable; urgency=medium

  * Team upload.
  * Package sequoia-keystore-backend 0.6.0 from crates.io using debcargo 2.7.5
  * Bump env_logger dependency to v0.11

 -- NoisyCoil <noisycoil@tutanota.com>  Tue, 31 Dec 2024 13:20:07 +0100

rust-sequoia-keystore-backend (0.6.0-2) unstable; urgency=medium

  * Package sequoia-keystore-backend 0.6.0 from crates.io using debcargo 2.7.1
  * Rename hard-code-nettle-crypto.patch to enable-nettle.patch and separate
    drop-windows.patch from it.

 -- Holger Levsen <holger@debian.org>  Wed, 23 Oct 2024 16:28:45 +0200

rust-sequoia-keystore-backend (0.6.0-1) unstable; urgency=medium

  * Package sequoia-keystore-backend 0.6.0 from crates.io using debcargo 2.6.1

 -- Holger Levsen <holger@debian.org>  Sat, 07 Sep 2024 01:28:45 +0200
