=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: rust-sequoia-keystore-backend
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
- dh-cargo (>= 25),
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-cargo,
  cargo:native <!nocheck>,
  rustc:native (>= 1.70) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-anyhow-1+default-dev (>= 1.0.18-~~) <!nocheck>,
  librust-async-trait-0.1+default-dev <!nocheck>,
- librust-env-logger-0.10+default-dev <!nocheck>,
+ librust-env-logger-0.11+default-dev <!nocheck> | librust-env-logger-0.10+default-dev <!nocheck>,
  librust-futures-0.3+default-dev <!nocheck>,
  librust-futures-0.3+executor-dev <!nocheck>,
  librust-lazy-static-1+default-dev <!nocheck>,
@@ -25,7 +25,7 @@
 Uploaders:
  Alexander Kjäll <alexander.kjall@gmail.com>,
  Holger Levsen <holger@debian.org>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/sequoia-keystore-backend]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/sequoia-keystore-backend
 Homepage: https://sequoia-pgp.org/
@@ -39,7 +39,7 @@
  ${misc:Depends},
  librust-anyhow-1+default-dev (>= 1.0.18-~~),
  librust-async-trait-0.1+default-dev,
- librust-env-logger-0.10+default-dev,
+ librust-env-logger-0.11+default-dev | librust-env-logger-0.10+default-dev,
  librust-futures-0.3+default-dev,
  librust-futures-0.3+executor-dev,
  librust-lazy-static-1+default-dev,
@@ -56,9 +56,9 @@
  librust-sequoia-keystore-backend+default-dev (= ${binary:Version}),
  librust-sequoia-keystore-backend-0-dev (= ${binary:Version}),
  librust-sequoia-keystore-backend-0+default-dev (= ${binary:Version}),
- librust-sequoia-keystore-backend-0.5-dev (= ${binary:Version}),
- librust-sequoia-keystore-backend-0.5+default-dev (= ${binary:Version}),
- librust-sequoia-keystore-backend-0.5.0-dev (= ${binary:Version}),
- librust-sequoia-keystore-backend-0.5.0+default-dev (= ${binary:Version})
+ librust-sequoia-keystore-backend-0.6-dev (= ${binary:Version}),
+ librust-sequoia-keystore-backend-0.6+default-dev (= ${binary:Version}),
+ librust-sequoia-keystore-backend-0.6.0-dev (= ${binary:Version}),
+ librust-sequoia-keystore-backend-0.6.0+default-dev (= ${binary:Version})
 Description: Traits for private key store backends - Rust source code
  Source code for Debianized Rust crate "sequoia-keystore-backend"
