=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test sequoia-keystore-backend 0.6.0 --all-targets --all-features
Features: test-name=rust-sequoia-keystore-backend:@
Depends: dh-cargo (>= 31), rustc (>= 1.70), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sequoia-keystore-backend 0.6.0 --all-targets
Features: test-name=librust-sequoia-keystore-backend-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.70), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sequoia-keystore-backend 0.6.0 --all-targets --no-default-features
Features: test-name=librust-sequoia-keystore-backend-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.70), @
Restrictions: allow-stderr, skip-not-installable
