## rust-sequoia-keystore-backend 0.7.0

=== debian/changelog ===
rust-sequoia-keystore-backend (0.7.0-1) unstable; urgency=medium

  * Package sequoia-keystore-backend 0.7.0 from crates.io using debcargo 2.7.8
    - refresh patches.
    - update copyright years.

 -- Holger Levsen <holger@debian.org>  Mon, 31 Mar 2025 14:40:48 +0200
