=== debian/control ===
Source: rust-sequoia-keystore-backend
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.79) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-anyhow-1+default-dev (>= 1.0.18-~~) <!nocheck>,
 librust-async-trait-0.1+default-dev <!nocheck>,
 librust-env-logger+default-dev (<< 0.12-~~) <!nocheck>,
 librust-env-logger+default-dev (>= 0.10-~~) <!nocheck>,
 librust-futures-0.3+default-dev <!nocheck>,
 librust-futures-0.3+executor-dev <!nocheck>,
 librust-log-0.4+default-dev (>= 0.4.17-~~) <!nocheck>,
 librust-sequoia-openpgp-2+crypto-nettle-dev <!nocheck>,
 librust-tempfile-3+default-dev <!nocheck>,
 librust-thiserror+default-dev (<< 3-~~) <!nocheck>,
 librust-thiserror+default-dev (>= 1-~~) <!nocheck>,
 librust-tokio-1+default-dev (>= 1.19-~~) <!nocheck>,
 librust-tokio-1+io-util-dev (>= 1.19-~~) <!nocheck>,
 librust-tokio-1+macros-dev (>= 1.19-~~) <!nocheck>,
 librust-tokio-1+net-dev (>= 1.19-~~) <!nocheck>,
 librust-tokio-1+rt-multi-thread-dev (>= 1.19-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>,
 Holger Levsen <holger@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/sequoia-keystore-backend]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/sequoia-keystore-backend
Homepage: https://sequoia-pgp.org/
X-Cargo-Crate: sequoia-keystore-backend
Rules-Requires-Root: no

Package: librust-sequoia-keystore-backend-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-anyhow-1+default-dev (>= 1.0.18-~~),
 librust-async-trait-0.1+default-dev,
 librust-env-logger+default-dev (<< 0.12-~~),
 librust-env-logger+default-dev (>= 0.10-~~),
 librust-futures-0.3+default-dev,
 librust-futures-0.3+executor-dev,
 librust-log-0.4+default-dev (>= 0.4.17-~~),
 librust-sequoia-openpgp-2+crypto-nettle-dev,
 librust-tempfile-3+default-dev,
 librust-thiserror+default-dev (<< 3-~~),
 librust-thiserror+default-dev (>= 1-~~),
 librust-tokio-1+default-dev (>= 1.19-~~),
 librust-tokio-1+io-util-dev (>= 1.19-~~),
 librust-tokio-1+macros-dev (>= 1.19-~~),
 librust-tokio-1+net-dev (>= 1.19-~~),
 librust-tokio-1+rt-multi-thread-dev (>= 1.19-~~)
Provides:
 librust-sequoia-keystore-backend+default-dev (= ${binary:Version}),
 librust-sequoia-keystore-backend-0-dev (= ${binary:Version}),
 librust-sequoia-keystore-backend-0+default-dev (= ${binary:Version}),
 librust-sequoia-keystore-backend-0.7-dev (= ${binary:Version}),
 librust-sequoia-keystore-backend-0.7+default-dev (= ${binary:Version}),
 librust-sequoia-keystore-backend-0.7.0-dev (= ${binary:Version}),
 librust-sequoia-keystore-backend-0.7.0+default-dev (= ${binary:Version})
Description: Traits for private key store backends - Rust source code
 Source code for Debianized Rust crate "sequoia-keystore-backend"
